﻿/*---------------------------------------------------
 * ## Responsive CSS Start
 *--------------------------------------------------*/
@media only screen and (max-width: 1460px) {

    /*  siteOrigin overrides */
    .card-body {
        padding: 0.1rem 0.95rem;
        line-height: 1.1rem;
    }
}

@media only screen and (max-width: 1366px) {

    /*  siteOrigin overrides */
}

@media only screen and (max-width: 1200px) {

    /*  siteOrigin overrides 
        Extra large devices (large desktops, 1200px and up)
    */
}

@media only screen and (max-width: 1100px) {

    /*  siteOrigin overrides */
}

@media only screen and (max-width: 1024px) {

    /* siteOrigin overrides */
    .card {
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 992px) {

    /*  siteOrigin overrides 
        Large devices (desktops, 992px and up)
    */
    .card {
        margin-bottom: 30px;
    }

}

@media only screen and (max-width: 780px) {

    /*  siteOrigin overrides 
        Medium devices (tablets, 768px and up)
    */
}

@media only screen and (max-width: 667px) {

    /*  siteOrigin overrides */
}

@media only screen and (max-width: 568px) {

    /*  siteOrigin overrides 
        Small devices (landscape phones, 576px and up)
    */
}

@media only screen and (max-width: 480px) {

    /*  siteOrigin overrides 
        Small devices (portrait phones, 480px and up)
    */


    .vertical {
        flex-direction: column;
    }

    .card {
        align-items: center;

        background-color: #eaeaea;
        border-radius: 0;
        border: 0;

        margin-bottom: 30px;
    }

    .card-body {
        padding: 0.6rem;
        line-height: 1.1rem;
    }



    .btn-primary {
        color: #fff;
        background-color: #235882;
        border-color: #235882;
        width: unset;

    }
    fieldset.umbraco-forms-fieldset legend {
        font-size: 0.7rem;
    }
    .umbraco-forms-container label {
        font-size: 0.7rem;
    }

}

@media only screen and (max-width: 320px) {

    /*  siteOrigin overrides 
        Small devices (portrait phones, 320px and up)
    */



}




@media (max-width: 767px) {

}
